
/* xHeight Snapping Exceptions */
"06m-Ww-de7.title" = "x字高貼齊錯誤";

/* No Autohint Info */
"3SJ-fp-69H.title" = "無 Autohint 資訊";

/* Dehint */
"4Te-AP-Szq.title" = "去除 Hint";

/* xHeight Increase Limit */
"5Cj-gx-dvH.title" = "x字高增量限制";

/* dflt */
"6gL-kW-qlN.title" = "dflt";

/* DW Cleartype */
"7qg-pe-o1N.title" = "DW Cleartype";

/* Ignore restrictions */
"870-YR-cTi.title" = "忽略限制";

/* Hint set range Minimum */
"AQ7-WP-sO4.title" = "Hint集合範圍最小值";

/* OK */
"Edi-dP-S2b.title" = "好";

/* Grayscale */
"HXk-OT-1Qb.title" = "Grayscale";

/* Hint Composites */
"Hcs-SH-9Vj.title" = "Hint組合";

/* Natural */
"I4i-sV-mXO.title" = "Natural";

/* Strong */
"KZs-4V-LkO.title" = "Strong";

/* Default Script */
"Lac-uj-O4T.title" = "預設語系";

/* Windows Compatibility */
"MEB-5C-laf.title" = "Windows 相容性";

/* Fallback Script */
"T0M-Y2-pUH.title" = "回退語系";

/* Natural */
"VKl-pM-v8z.title" = "Natural";

/* Symbol Font */
"XXV-Nk-iUD.title" = "符號字型";

/* Hinting Limit */
"XrN-gW-ydR.title" = "Hint 限制";

/* Strong */
"Zna-S3-GDl.title" = "Strong";

/* Hint set range Maximum */
"cWz-dD-NXw.title" = "Hint集合範圍最大值";

/* ttfa table */
"dYn-QC-Ma1.title" = "ttfa表";

/* Strong */
"gmy-lg-zpk.title" = "Strong";

/* Detailed info */
"goS-Rj-mF5.title" = "詳細資訊";

/* none */
"ihz-I6-fmC.title" = "無";

/* Natural */
"jQE-FC-XUu.title" = "Natural";

/* Quantized */
"ldd-5s-j6d.title" = "Quantized";

/* GDI Cleartype */
"r32-vn-BTs.title" = "GDI Cleartype";

/* Fallback stem width */
"uM3-78-f2j.title" = "回退字幹寬";

/* Horizontal Stem Width Mode */
"v2c-jw-SSb.title" = "強字幹";

/* Adjust subglyphs */
"w2N-6l-b3C.title" = "調整子字符";

/* Cancel */
"xSn-Z2-OH3.title" = "取消";

/* Quantized */
"yUl-pE-0Pm.title" = "Quantized";

/* Quantized */
"yXb-qi-L8R.title" = "Quantized";

